.epikefalides {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #AD3029;
	text-decoration: none;
}
.keimena {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #5E0000;
	text-decoration: none;
	line-height: 17px;
}
a:visited {
	color: #FFF8DC;
	text-decoration: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

a:link {
	color: #FFFAF0;
	text-decoration: underline;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
